RubyGems Navigation menu

Reverse dependencies for capistrano-ubuntu-ruby-setup Latest version of the following gems require capistrano-ubuntu-ruby-setup

Total downloads 949

For this version 949

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: